Bug 5940 - Ненужный .la
: Ненужный .la
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kbiff)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-24 13:38 by
Modified: 2005-08-18 19:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-24 13:38:44
Ненужный файл  
-rwxr-xr-x  1 root root 729 Июл 15  2004 /usr/lib/kbiff.la 
(поскольку это единственный .la у меня в /usr/lib)
------- Comment #1 From 2005-08-10 18:18:25 -------
fixed